のんびり時間がHAPPYタイム

情弱アナログ人間ですがデジタルガジェット好きです。読書と食べることが好き。徒然に書いてます。

iPhoneアプリはiosバージョンに注意

 

iPhoneから投稿しようと思ったら

 

昨日からはじめたはてなブログ

iPhoneからも投稿できるようにアプリを落とそうと思ったら・・

「ios8.0以上でないと対応していません」の通知が!

 

 

iPhone5ですが

 

私はiPhone5ですが、ios8以降のバージョンアップは1回もしていません。

当初ios8.0の評判が良くなかったですし、そもそもそれはiPhone6用のものと思ってましたのでしないほうが良いと判断していました。

今のバージョンで問題なく快適に使えてましたので。

 

そろそろ更新すべき?

 

しかし、最近ios8.0以上でないとダウンロードできないアプリが増えてきたように思います。

 

先日も何のアプリか忘れましたが、今のバージョンでは落とせませんと通知が出ました。

 

スマホiPhone5しか持ってませんし、iPhoneで写真を撮って記事を書きたいと思っているので、はてなブログのアプリは欲しいです。

 

でも、iPhone5をios8.0以上にすると動きが遅くなるとも聞いたことがありますし・・

 

バージョンアップするか悩むところです。